{
  "name": "portfolio",
  "version": "1.0.0",
  "description": "Justyna Biskup",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Justyna Biskup",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "^2.18.13",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^4.0.0",
    "gulp-rename": "^1.2.2",
    "gulp-sass": "^3.1.0",
    "gulp-yarn": "^1.0.1",
    "yarn": "^1.2.1"
  },
  "dependencies": {
    "animate.css": "^3.5.2",
    "bootstrap": "4.0.0-beta",
    "fancybox": "^3.0.0",
    "font-awesome": "^4.7.0",
    "imagesloaded": "^4.1.3",
    "isotope-layout": "^3.0.4",
    "jquery": "^3.2.1",
    "popper.js": "^1.12.5",
    "wowjs": "^1.1.3"
  }
}
